{
  "renderer": "skyline",
  "component": true,
  "usingComponents": {
    "t-cell": "tdesign-miniprogram/cell/cell",
    "field-radio": "../field-radio/field-radio",
    "field-picker": "../field-picker/field-picker",
    "field-cascader": "../field-cascader/field-cascader"
  }
}